TARGETS = mountkernfs.sh hostname.sh apparmor udev urandom hwclock.sh networking iscsid mountdevsubfs.sh checkroot.sh open-iscsi kmod mountall.sh checkfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs.sh lvm2 mountall-bootclean.sh procps mountnfs-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom procps
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
kmod: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh udev mountall-bootclean.sh mountnfs-bootclean.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
mountall-bootclean.sh: mountall.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
